package org.jeecg.ctop.material.service;

import com.alibaba.fastjson.JSONObject;

public interface IKuaishouPromoterService {

    JSONObject getPromoterInfo(Long promoterId);

    JSONObject getPromoterVideoInfo(Long promoterId);
}
